Bug 265150 - JJ: Spell checking
Summary: JJ: Spell checking
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: text-ui (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR wishlist
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-02 01:00 UTC by David Edmundson
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2011-02-02 01:00:30 UTC
Version:           unspecified
OS:                Linux

Add a spell checker to the input box for the chat UI.

Reproducible: Didn't try
Comment 1 David Edmundson 2011-04-01 17:28:45 UTC
Git commit c47e1b4346778a849c03967038262eb5f10bd920 by David Edmundson. on behalf of Vavelin Kevin
Committed on 01/04/2011 at 17:31.
Pushed by davidedmundson into branch 'master'.

Add spell checking to ChatTextEdit

Patch by Kevin, with slight ammendments by David Edmundson

BUG: 265150
Reviewed by David Edmundson

M  +2    -2    lib/chat-text-edit.cpp     
M  +2    -2    lib/chat-text-edit.h     

http://commits.kde.org/telepathy-chat-handler/c47e1b4346778a849c03967038262eb5f10bd920